/* == black style == */
body 							{ background-color:#000; }
div.header						{ background-image:url(../images/bg_header_top_black.png); }
div.page						{ background-color:#000; }
div.h_logo	    				{ background:url(../images/bg_header_logo_black.png) no-repeat center top; }
div.h_logo_1					{ background:url(../images/bg_header_logo_black-01.png) no-repeat left top #000; }
div.h_logo_2					{ background:url(../images/bg_header_logo_black-02.png) no-repeat right top #000; }
div.h_greeting					{ background-color:#000; }
div.cc_col1_news a 				{ background:url(../images/banner_left_news_black.png) left bottom no-repeat #000; }
div.cc_col1_menu				{ background-color:#111; }
/*div.cc_subtitle0, div.cc_subtitle1, div.cc_subtitle2, div.cc_subtitle3 { background:url(../images/bg_subtitle_icon_black.png) left center no-repeat #000; }*/
div.cc_subtitle0, div.cc_subtitle1 { background:url(../images/bg_subtitle_icon_black.png) left center no-repeat #000; }
div.C_Form_Przycisk input		{ background-color:#222; }
div.C_Form_Separator			{ background:url(../images/dot.gif) repeat-x left center;  }
div.cc_form, div.cc_form table td { background-color:#111; }
div.cc_form input.button		{ background-color:#222; border:1px solid #333 }
input, textarea					{ background-color:#222; }
div.cc_form table td input, div.cc_form table td textarea { border:1px solid #333; }
.K_Walid_Bl 					{ background-color:#670000; }
.K_Walid_OK 					{ background-color:#175801; }

table.cc_col2					{ background-color:#444; }
table.cc_col2 th  				{ background-color:#222; }
table.cc_col2 td  				{ background-color:#111; }
table.cc_col2_5					{ background-color:#444; }
table.cc_col2_5 th  			{ background-color:#222; }
table.cc_col2_5 td  			{ background-color:#111; }

/*div.cc_col2_section_grey 		{ background-image:url(../images/bg_col2_grey.png); }*/
div.cc_go_top a					{ background:url(../images/bg_top_arrow_black.png) no-repeat top right #000; } 	
div.footer						{ background-color:#000; border-top-width:0px }
div.footer_content				{ background:url(../images/bg_footer_logos_black.png) no-repeat top right #000; }

div.sliderwrapper, div.cc_col1_menu, div.cc_col2_img, div.cc_col2_img p, div.cc_col2_img_l, div.cc_col2_img_r, div.footer_content	{ border-color:#222; }
div.rss_info_content			{ padding: 10px 0; border-bottom:1px solid #222; }

body, a							{ color:#5a5a5a; }
div.cc_path, div.cc_path a 		{ color:#4a4a4a; }
div.cc_col2_img_l span, div.cc_col2_img_r span, div.cc_col2_img span { color:#5a5a5a; }
div.cc_form table td input, div.cc_form table td textarea, .K_Walid_Komunikat { color:#888; }
div.cc_form input.button		{ color:#777; }
div.footer_content, div.footer_content a { color:#4a4a4a; }


/*articles*/
/*
div.articles div.col_left, div.articles div.col_right pre { background-color:#111; border:1px solid #222; border-left-width:5px; }
div.articles div.col_right				{ border:1px solid #222; }

div.articles div.col_right hr			{ border:0px solid #333; border-top-width:1px; }
div.articles div.col_right div.work		{ border:1px solid #77dcfe; border-left-width:5px; background-color:#e2f8ff; }
div.articles div.col_right div.work_w	{ border:1px solid #e5e5e5; border-left-width:5px; background-color:#fff; }

div.articles, div.articles div.col_left a { color:#444; }
*/